.team-container {
  position: relative;
  padding: var(--spacing-xl) var(--spacing-lr);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-md);
  align-items: center;
  background-color: var(--color-white);
}

.members-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: var(--spacing-lg);
  justify-content: center;
  width: 100%;
  padding: 0 20%;
}

.team-member {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  align-items: center;
}

.team-member-text {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  align-items: center;
}

.team-member .p {
  font-weight: 600;
  margin-top: 0.5rem;
}


.member-image {
  width: 7.5rem;
  height: 7.5rem;
  object-fit: cover;
  clip-path: url('/assets/graphics/clip-shape.svg#clip-shape');
  -webkit-mask-image: url('/assets/graphics/clip-shape.svg');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: 100% 100%;
  mask-image: url('/assets/graphics/clip-shape.svg');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: 100% 100%;
}

@media (max-width: 600px) {
    .team-member {
        flex-direction: row;
        width: 100%;
        gap: var(--spacing-md);
        align-items: start;
    }

    .team-member-text {
        align-items: start;
    }

    .team-member-text .p{
        padding-left: 8px;
    }
}